@charset "UTF-8";
/* CSS Document */
/* Color :#0867B2, #F79420 */

input[type=text]::-ms-clear {
	display:none;
}
input[type=text] {
	font-family: "Montserrat", "Prompt", sans-serif;
}

.h-image_auto_resize {
	width:100%;
	max-width:100%;
	height:auto;
}

.h-background_norepeat_center {
	background-repeat:no-repeat;
	background-position:center;
}

.h-line_height_0 {
	line-height:0;
}

.h-text_line_clamp_2 {
	display:-webkit-box;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
	text-overflow:ellipsis;
	overflow:hidden;
}

.h-nav_link_0867B2 {
	color:#0867B2;
	text-decoration:none;
}
.h-nav_link_0867B2:hover {
	color:#0867B2;
}
.h-nav_link_F79420 {
	color:#F79420;
	text-decoration:none;
}
.h-nav_link_F79420:hover {
	color:#F79420;
}

.h-nav_link1 {
	color:#515356;
	text-decoration:none;
}
.h-nav_link1:hover {
	color:#F79420;
}
.h-nav_link2 {
	color:#0867B2;
	text-decoration:none;
}
.h-nav_link2:hover {
	color:#F79420;
}
.h-nav_link3 {
	color:#0066b3;
	text-decoration:none;
}
.h-nav_link3:hover {
	color:#F79420;
}
.h-nav_link4 {
	color:#333333;
	text-decoration:none;
}
.h-nav_link4:hover {
	color:#F79420;
}
.h-nav_link5 {
	color:#666666;
	text-decoration:none;
}
.h-nav_link5:hover {
	color:#F79420;
}
.h-nav_link6 {
	color:#666666;
	text-decoration:none;
}
.h-nav_link6:hover {
	color:#F79420;
	border-radius:5px;
	box-shadow:0 0 5px rgba(0,0,0,0.30);
}
.h-nav_link7 {
	color:#FFFFFF;
	text-decoration:none;
}
.h-nav_link7:hover {
	color:#F79420;
}

.h-cart_add {
	padding:10px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#FFFFFF;
	border-radius:5px;
	background-color:#0867B2;
	cursor:pointer;
}
.h-cart_add:hover {
	background-color:rgba(8,103,178,0.70);
}

.h-input_text {
	color:#000000;
	font-size:16px;
	box-sizing:border-box;
	width:100%;
	line-height:20px;
	font-weight:200;
	margin-top:8px;
	margin-bottom:8px;
	padding:8px;
	/*background:#FFFFFF url(../images/field_bg.png) top left;*/
	border:1px solid #CCCCCC;
}
.h-input_text:focus {
	color:#000000;
	font-size:16px;
	box-sizing:border-box;
	width:100%;
	line-height:20px;
	font-weight:200;
	margin-top:8px;
	margin-bottom:8px;
	padding:8px;
	/*background:#FFFFFF url(../images/field_bg.png) top left;*/
	border:1px solid #B3D4F5;
	outline:none;
}
.h-minus {
	font-size:18px;
	width:38px;
	height:38px;
	outline:none;
	background:none;
	border:1px solid #DEDEDF;
	border-radius:3px 0px 0px 3px;
	border-right:none;
}
.h-minus:active {
	background:#F1F1F1;
}
.h-plus {
	font-size:18px;
	width:38px;
	height:38px;
	outline:none;
	background:none;
	border:1px solid #DEDEDF;
	border-radius:0px 3px 3px 0px;
	border-left:none;
}
.h-plus:active {
	background:#F1F1F1;
}
.h-cart_bank {
	float:left;
	width:36px;
	height:24px;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #dddddd;
	border-radius:4px 0 0 4px;
	border-right:none;
}
.h-cart_bank_discount {
	float:left;
	font-size:14px;
	font-weight:400;
	font-style:italic;
	color:#9b9b9b;
	width:36px;
	height:24px;
	line-height:24px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #dddddd;
	border-radius:0 4px 4px 0;
	background-color:#ffffff;
}

/* css document dropdown */
.h-dropdown {
	position:relative;
	display:inline-block;
}
.h-dropdown div a {
	color:#0867B2;
	text-decoration:none;
}
.h-dropdown div a:hover {
	color:#F79420;
	text-decoration:none;
}
.h-dropdown:hover div #link {
	color:#F79420;
}
.h-dropdown-content {
	display:none;
	position:absolute;
	z-index:99999;
}
.h-dropdown-content div {
	/*padding:8px;*/
}
.h-dropdown:hover .h-dropdown-content {
	display:block;
}

/* css document body-header-container */
.h-search_text {
	font-size:16px;
	box-sizing:border-box;
	width:100%;
	height:45px;
	color:#666666;
	background:#FFFFFF;
	border:1px solid #BFC0BF;
	border-right:none;
	border-radius:12px 0 0 12px;
	padding:10px 10px;
}
.h-search_text:focus {
	outline:none;
}
.h-search_text::placeholder { /* Firefox, Chrome, Opera */ 
	color:#BFC0BF;
}
.h-search_text:-ms-input-placeholder { /* Internet Explorer 10-11 */ 
	color:#BFC0BF;
}
.h-search_text::-ms-input-placeholder { /* Microsoft Edge */ 
	color:#BFC0BF;
}

.h-icon_search {
	width:100%;
	height:45px;
	line-height:45px;
	font-size:24px;
	text-align:center;
	color:#FFFFFF;
	background-color:#0867B2;
	border-radius:0 12px 12px 0;
	cursor:pointer;
}
.h-icon_cart_budget {
	position: absolute;
    top: -4px;
    right: -6px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    border-radius: 20px;
    min-width: 24px;
    min-height: 24px;
    line-height: 24px;
    background-color: #ff1a31;
    color: #fff;
    font-size: .875rem;
    font-weight: 500;
}
.h-link_icon_cart {
    position: relative;
    display: inline-flex;
    vertical-align: top;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background-color: #f0f2f4;
    color: #0867af;
    font-size: 20px;
    padding-top: 1px;
    padding-right: 1px;
    margin-right: 8px;
    border-radius: 999px;
    transition: all .24s ease;
    cursor: pointer;
}
.h-link_icon_cart i {
	text-decoration:none;
	color:#0867af;
    font-size: 2rem;
}
.h-link_icon_cart i:link {
	text-decoration:none;
}
.h-link_icon_cart i:visited {
	text-decoration:none;
}
.h-link_icon_cart i:hover {
	text-decoration:none;
	color:#F79420;
}
.h-link_icon_cart i:active {
	text-decoration:none;
}

.h-link_icon_wishlist{
    position: relative;
    display: inline-flex;
    vertical-align: top;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background-color: #f0f2f4;
    color: #0867af;
    font-size: 20px;
    padding-top: 1px;
    padding-right: 1px;
    margin-right: 8px;
    border-radius: 999px;
    transition: all .24s ease;
    cursor: pointer;
}
.h-link_icon_wishlist i {
	text-decoration:none;
	color:#0867af;
    font-size: 1.65rem;
}
.h-link_icon_wishlist i:link {
	text-decoration:none;
}
.h-link_icon_wishlist i:visited {
	text-decoration:none;
}
.h-link_icon_wishlist i:hover {
	text-decoration:none;
	color:#F79420;
}
.h-link_icon_wishlist i:active {
	text-decoration:none;
}

.h-btn {
	width:100%;
	text-align:center;
	vertical-align:middle;
	border-radius:5px;
	color:#FFFFFF;
	background-color:#0867B2;
}
.h-btn:hover {
	color:#FFFFFF;
	background-color:#F79420;
}

/* css document box */
/*#box-text {
	text-decoration:none !important;
	text-align:center;
	color:#666666;
}
#box:hover #box-image {
	text-decoration:none !important;
	box-shadow:#0867B2 0px 0px 0px 4px inset;
	transition:box-shadow 250ms ease-out 0s;
	border-radius:50%;
}
#box:hover #box-text {
	text-decoration:none !important;
	text-align:center;
	color:#0867B2;
	transition:all 400ms ease;
}*/

/* css document body-footer */
.h-footer-link {
	color:#84b7de;
	text-decoration:none;
}
.h-footer-link:hover {
	color:#F79420;
}
.h-footer-text {
	color:#FFFFFF;
	height:36px;
	border:1px solid rgba(255,255,255,0.1);
	border-radius:10px;
	padding-left:15px;
	padding-right:5px;
}
.h-footer-text input::placeholder {
	color:#84b7de;
}
.h-footer-text .text {
	padding:0px;
	width:calc(100% - 30px);
	height:100%;
	font-size:14px;
	border:none;
	outline:none;
}

/* css document account */
#account-menu-text {
	color:#515356;
	text-decoration:none;
}
#account-menu-icon {
	font-size:24px;
	color:rgba(81,83,86,0.80);
	font-weight:normal;
}
#account-menu:hover #account-menu-icon {
	font-size:24px;
	color:#0867B2;
	font-weight:normal;
}
#account-menu:hover #account-menu-text {
	color:#0867B2;
	text-decoration:none;
}

/* css document homecard */
.h-btn_homecard {
	width:100%;
	height:45px;
	line-height:45px;
	text-align:center;
	vertical-align:middle;
	font-size:16px;
	font-weight:bold;
	letter-spacing:1.6px;
	border-radius:5px;
	color:#FFFFFF;
	background-color:#0867B2;
}
.h-btn_homecard:hover {
	color:#FFFFFF;
	background-color:#F79420;
}
.h-btn_homecard_input {
	font-size:16px;
	box-sizing:border-box;
	width:100%;
	height:45px;
	color:#515356;
	background:#FFFFFF;
	border:1px solid #D7D8D7;
	border-right:none;
	border-radius:8px 0 0 8px;
	padding:10px 10px;
}
.h-btn_homecard_input:focus {
	outline:none;
}
.h-btn_homecard_input::placeholder {
	color:#D7D8D7;
}

/* css document search */
.h-search_box {
	width:100%;
	height:370px;
	position:relative;
	background:#FFFFFF;
	border-radius:5px;
}
.h-search_response {
	width:280px;
	height:370px;
	border:1px solid #CECECE;
	background-color:#EEEEEE;
	border-radius:5px;
}
.h-search_response:hover {
	box-shadow:0 0 5px rgba(0,0,0,0.30);
}
.h-search_response_popup {
}

.h-search_box_h320 {
	width:100%;
	height:320px;
	position:relative;
	background:#FFFFFF;
	border-radius:5px;
}
.h-search_response_h320 {
	width:280px;
	height:320px;
	border:1px solid #CECECE;
	background-color:#EEEEEE;
	border-radius:5px;
}
.h-search_response_h320:hover {
}


.h-link_stock {
	cursor:pointer;
	text-decoration:none;
	background-color:#FFFFFF !important;
}
.h-link_stock:hover {
	text-decoration:none;
	background-color:#ECF2F4 !important;
}


/* css document ribbon https://www.cssportal.com/css-ribbon-generator/ */
.h-ribbon_1 {
	position:absolute;
	left:-5px;
	top:-5px;
	z-index:1;
	overflow:hidden;
	width:75px;
	height:75px;
	text-align:right;
}
.h-ribbon_1 span {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	width:100px;
	display:block;
	background:#79A70A;
	background:linear-gradient(#9BC90D 0%, #79A70A 100%);
	box-shadow:0 3px 10px -5px rgba(0, 0, 0, 1);
	position:absolute;
	top:19px; left:-21px;
}
.h-ribbon_1 span::before {
	content:"";
	position:absolute;
	left:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid #79A70A;
	border-right:3px solid transparent;
	border-bottom:3px solid transparent;
	border-top:3px solid #79A70A;
}
.h-ribbon_1 span::after {
	content:"";
	position:absolute;
	right:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid transparent;
	border-right:3px solid #79A70A;
	border-bottom:3px solid transparent;
	border-top:3px solid #79A70A;
}

.h-ribbon_2 {
	position:absolute;
	left:-5px;
	top:-5px;
	z-index:1;
	overflow:hidden;
	width:75px;
	height:75px;
	text-align:right;
}
.h-ribbon_2 span {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	width:100px;
	display:block;
	background:#79A70A;
	background:linear-gradient(#2989d8 0%, #1e5799 100%);
	box-shadow:0 3px 10px -5px rgba(0, 0, 0, 1);
	position:absolute;
	top:19px; left:-21px;
}
.h-ribbon_2 span::before {
	content:"";
	position:absolute;
	left:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid #1e5799;
	border-right:3px solid transparent;
	border-bottom:3px solid transparent;
	border-top:3px solid #1e5799;
}
.h-ribbon_2 span::after {
	content:"";
	position:absolute;
	right:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid transparent;
	border-right:3px solid #1e5799;
	border-bottom:3px solid transparent;
	border-top:3px solid #1e5799;
}

.h-ribbon_3 {
	position:absolute;
	left:-5px;
	top:-5px;
	z-index:1;
	overflow:hidden;
	width:75px;
	height:75px;
	text-align:right;
}
.h-ribbon_3 span {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	width:100px;
	display:block;
	background:#79A70A;
	background:linear-gradient(#F70505 0%, #8F0808 100%);
	box-shadow:0 3px 10px -5px rgba(0, 0, 0, 1);
	position:absolute;
	top:19px; left:-21px;
}
.h-ribbon_3 span::before {
	content:"";
	position:absolute;
	left:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid #8F0808;
	border-right:3px solid transparent;
	border-bottom:3px solid transparent;
	border-top:3px solid #8F0808;
}
.h-ribbon_3 span::after {
	content:"";
	position:absolute;
	right:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid transparent;
	border-right:3px solid #8F0808;
	border-bottom:3px solid transparent;
	border-top:3px solid #8F0808;
}

.h-ribbon_4 {
	position:absolute;
	left:-5px;
	top:-5px;
	z-index:1;
	overflow:hidden;
	width:75px;
	height:75px;
	text-align:right;
}
.h-ribbon_4 span {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	width:100px;
	display:block;
	background:#79A70A;
	background:linear-gradient(#B6BAC9 0%, #808080 100%);
	box-shadow:0 3px 10px -5px rgba(0, 0, 0, 1);
	position:absolute;
	top:19px; left:-21px;
}
.h-ribbon_4 span::before {
	content:"";
	position:absolute;
	left:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid #808080;
	border-right:3px solid transparent;
	border-bottom:3px solid transparent;
	border-top:3px solid #808080;
}
.h-ribbon_4 span::after {
	content:"";
	position:absolute;
	right:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid transparent;
	border-right:3px solid #808080;
	border-bottom:3px solid transparent;
	border-top:3px solid #808080;
}

.h-ribbon_5 {
	position:absolute;
	left:-5px;
	top:-5px;
	z-index:1;
	overflow:hidden;
	width:75px;
	height:75px;
	text-align:right;
}
.h-ribbon_5 span {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	width:100px;
	display:block;
	background:#79A70A;
	background:linear-gradient(#05EFF7 0%, #087F8F 100%);
	box-shadow:0 3px 10px -5px rgba(0, 0, 0, 1);
	position:absolute;
	top:19px; left:-21px;
}
.h-ribbon_5 span::before {
	content:"";
	position:absolute;
	left:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid #087F8F;
	border-right:3px solid transparent;
	border-bottom:3px solid transparent;
	border-top:3px solid #087F8F;
}
.h-ribbon_5 span::after {
	content:"";
	position:absolute;
	right:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid transparent;
	border-right:3px solid #087F8F;
	border-bottom:3px solid transparent;
	border-top:3px solid #087F8F;
}

.h-ribbon_6 {
	position:absolute;
	left:-5px;
	top:-5px;
	z-index:1;
	overflow:hidden;
	width:75px;
	height:75px;
	text-align:right;
}
.h-ribbon_6 span {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-transform:uppercase;
	text-align:center;
	line-height:20px;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	width:100px;
	display:block;
	background:#79A70A;
	background:linear-gradient(#F79E05 0%, #8F5408 100%);
	box-shadow:0 3px 10px -5px rgba(0, 0, 0, 1);
	position:absolute;
	top:19px; left:-21px;
}
.h-ribbon_6 span::before {
	content:"";
	position:absolute;
	left:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid #8F5408;
	border-right:3px solid transparent;
	border-bottom:3px solid transparent;
	border-top:3px solid #8F5408;
}
.h-ribbon_6 span::after {
	content:"";
	position:absolute;
	right:0px;
	top:100%;
	z-index:-1;
	border-left:3px solid transparent;
	border-right:3px solid #8F5408;
	border-bottom:3px solid transparent;
	border-top:3px solid #8F5408;
}